## integral 1.0.0-1fremantle

=== debian/changelog ===
integral (1.0.0-1fremantle) stable; urgency=low

  * no changelog


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Wed, 10 Aug 2011 13:25:36 +0000
