=== debian/control ===
Source: integral
Section: user/science
Priority: extra
Maintainer: Roberto Colistete Jr. <roberto.colistete@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: integral
XB-Maemo-Display-Name: Integral
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy
Suggests: 
Description: Integral calculates mathematical integrals symbolically and numerically in 
 1, 2 and 3 variables by using the Python module SymPy (Symbolic Mathematics).
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsSAAALEgHS3X78AAAP
 BElEQVR4XuWbzVNT59vHP+ecnJAQCAmEAIEAgloVRRRxxqn4Mn2xnU7bcdUuuumum/YP6L6Lrrt3
 uqmLzjjSRafWaafOWMWCTq0KoogBgkAgkAAJSc5Jcn6L85xbkvDmU5+ZHzzfGWaSnCvXue/vfb2f
 ICWTSYNXRC6XQ5IkZFkuvrTjYCv+YCtIkoTD4cAwDLLZbPHlHYdXJsAwDDRNQ5Kk4ks7Eq9sw5lM
 hqdPnzI1NYVhGDueiFeyAEmSGB8f56+//sLj8eD1enG73WSz2R1LxLYIMAwDWZZJJpPcvn2bkZER
 ZFmmq6uLmpqaHR0Ltu0CkiQxOjrKrVu3SKfTDAwMMDc3hyzLGMYrJ5L/GmxJgLU5SZL4+++/mZyc
 JBgMous6mUymSHrnYVsuAGbuf/z4Maqq0tHRwfz8PB6Pp1hsx2FbBCiKwtzcHOPj4+zdu5cjR47g
 crmor69H1/UdGwBhGwQYhoHNZhOp79y5c7S0tFBZWUl5efmOzgCwDQLAtIDx8XHm5uYIBAKUlZVR
 VVWFJEk7OgDCNoOgJElEo1FWV1epqqoCQNf1Hb952AYBFhYXF1EUBa/XC7ArGiHYggCrAMpms0Sj
 UbxeLy6X67WXwNuxJMMwtiX3qtiSALvdTjgcJhwO09TUREVFBfl8vlj0/xySJL1W0i1sSgCAqqpM
 TU0RDodpbW3ddu2fz+fJ5XLib6PTMwwDRVG2dClVVVEU5bWTv2kWsBYdiUR48eIFra2tVFVVoWla
 kWQpVFUtIGkjEiwXs15vhNXVVWRZRlXV10rCxnfkJQHRaJREIkEwGERVVTERWg+GYZDP55FlGbvd
 jt1uF2QUL9yKMZFIhJWVFWw227okAUxOTjI9PY2iKBvKrEU+nyebzW4pu6kFWFhaWgLA5XIBmwct
 WZax2WzMzs4SjUYBsNlsNDY2UllZWTJMkSSJoaEhmpqaaGhoENfz+bzwe0mSmJ2dJR6P4/V6qaqq
 IpfLCR3rwel0oigKmUxGuOxanRY2JMA6HTAtAMButwPmojfD0tISN2/eJBwOoygKAN3d3fT09Ijv
 GoaBqqrMz88zNDRETU3NWhUl7qAoCkNDQ9TW1nLq1CkMY/NMpGmaOChLrlgnbOECqqqyuLhIOBzG
 4XBQXl5eLFIAwzDIZDLcvn2bX3/9lVgsRiKRYGJigr6+Pp49e4aiKCIw2u127t27RzweJxAIiJPK
 5XI4HA5BOEBjYyOpVIqBgQHi8fimmzcMg3/++Ydr164Ri8VQVZVsNluiEzYhwDqhSCTCxMQEdXV1
 wgU2urnNZmN8fJy+vj4SiQSdnZ10dXWxb98+hoaG+Pnnn0kkEqiqKk7n7t27uFwuWltbRXttt9uJ
 RqOsrKwI3YFAgEAgwNOnT5mcnFx3DmG9NwyD0dFRLl++zNTUFKqqoqoqCwsLLC8vF3xnUwJkWSYa
 jTIxMYHf76eioqLkphYMwwx+N27cYHBwkNOnT3Pu3Dl6e3u5cOECwWCQn376iZGREcrKylBVldnZ
 WZ4/f04gEBA+ms/nKSsr48aNG4RCIUG2qqocOHCARCLByMjIhgHTcg1ZlhkcHGR6ehpA6Hz+/HlB
 HNiUAIBYLMbMzAx+v3/TGkCWZV68eMHNmzdxOp2cPn2aQCBATU0Ne/fu5cSJE0xOTnLnzh0SiQTl
 5eXcvXuXWCzG/v37gZckaprG1atXmZiYKLjX/v37KS8vJxQKrZsNDOPlqN7tdmO320Ww1DSNvr4+
 xsfHC3RuSIAFywzr6+vxeDzrpkDLWh48eMDDhw85efIkwWCQZDJJMpkkm81y+PBh6urq6O/vF6fy
 6NEjJEli3759Yq5QVlbG9PQ0d+7cERnF2mhNTQ0ej4e5ubmSNcDLDORwOJAkiYaGBiorKwGYmZlZ
 V+eWBCQSCQAaGhqorq5edwBqETA2Nsb09DSdnZ3ixtaNgsEgbW1tDA8PMzMzA5gNVnV1NQ0NDWQy
 GbH4J0+esLq6yoEDBwoWa7PZqKysFGnZgmU5qqricDhQFIWFhQXS6bToXkdHR0kmkyU6NyTAShmx
 WAwwTQpePhYrhiRJxONxNE2jvr5efGYFK7fbTTAYJBKJiEC0srIi0p9hGCQSCUZHR/n999/JZDKM
 jIyIusDapFVLrIUkmU+rIpEIt27d4v79+9y6dUu4xMzMDL/99hvpdFrotPa3LgGGYU6BlpaWmJiY
 ANgyBQLCOux2u8j/FpxOJy6Xi5WVFVERzszMCL2SJBGLxfj+++/p6+sjnU7zww8/iAoRzENxu90F
 vm8YZtDL5XJcv36db775hm+//ZY//vgDn89HOp3m0qVLXL16lVQqxeXLl1laWhLr25SAeDxOOBwG
 wOFwFEmtD0VRSizEWqTVzEiSRDqdJpFIiLxsGGbnefjwYXRd5+DBgxw9erQk3a1dhzBjWebOnTtc
 u3aNQ4cO0dbWRiqVoqqqCo/Hw6FDh8hmsxw8eJCurq6CALouAWD6WzweZ3x8HJfLJXypeHMW1prp
 Wlibt9zBktU0DV3Xxenm83mqq6v55JNPqK2t5f333+fLL7/E6XSKSC5JkpC3YLPZ0DSNK1euMDU1
 xddff83nn39OIBDA7/fT2trKxYsXqaur48KFC3z11VeUl5cLnesSYLGzsLDA2NgYzc3NNDQ0ABsT
 YG3UyuXrQZIkUZToul6QUq38Pzc3RzQa5c0338TtdpfostvtgkjLaubm5ujv76epqYna2lo0TaOs
 rIw9e/bg8/mIRCIb6lyXAAurq6uk02kaGxu3NQK3uj5LxjDMKY5lGdlsFpfLJU5g7UIMw5wLPHr0
 iGg0Sl1dHWASUwxLv0X4kydPiMVidHR0APDs2TMSiQRNTU0APHjwgPn5efx+P1Coc1MC0uk0YNYA
 WxFgGAYNDQ14PB7i8XjJ0DQej7OwsEBLSws1NTUl2cQwzLgzOzuL3W5HkiR0XRfXLei6LjYgyzKp
 VIrh4WGcTidtbW0AhMNhYrGYCLCRSARVVZFlc/awdl3bIqC6uhqXy7UhAZJkRuGenh6ampoYGBhA
 0zQqKiqoqKjA6XQyPT3N8PAwx48fp729nVwuJ1xhLSKRCI2NjVRVVfHkyRN0XS8weau9BZOAbDZL
 JBLB6/XS2dkpdJSXlwvd0WhUHE6xznXbYatjm5+fB7aeA1gEHD58mBMnTjA4OMjk5CSRSIRMJoPX
 62VsbIyFhQXOnz+P0+kU3aW1GetUFxcXxdTp0aNH+P1+ysvLxb01TROylts4HA5U1RyZJZNJnj17
 JmaZy8vLrKys4Ha70TSNoaEhfD6fOMgSAixTXFpaYmxsDICKiooiqfWhqirvvvsu9+/f5969e9y/
 f59IJMKRI0cwDIP9+/fT29tLJpOhpqYGn89XMtjQdR1FURgeHi5pe/P5vBiNWe9VVaWlpYX+/n4e
 PnxIKBRiZGQEXdcZHx8nkUgIoh4/fkwsFivQWUIAmKllZWWFUCgEsGUKBPOarut0d3fz1ltv8eDB
 A3755ReSySSTk5McO3aMTz/9FLfbTTQapbGxkerqalFqW+mtp6cHn8+H2+3G6/UWtM6ybP5Gwel0
 AuZhybLMsWPHiMfjVFZWYrPZeOedd1BVlba2NhRFoaurC7vdTlVVFdXV1djtdqGzhACLLWvh1dXV
 BAIBYHMCLNTX1/PZZ59x6dIlgsGgaF7i8Tgff/wxo6OjqKoKQF1dHQ8fPmR5eRmn00kymeS9994T
 GwNz0/m8OWPUdZ2lpSVRPkuSRDab5cCBA+zbt08UTadOnRLXFUXh/PnznD179mX19z86YR0CLCST
 Saanp6mvrycYDJLPmxXcVpBlmfb2dj766CN6e3vxer38+eefDA4O4nA4mJqaEo1Sc3MzN2/eZHR0
 lO7ubpaXl3G5XCUVo2GYqTSRSJBIJAgEAgXxyBq8Wp+tXWc6naasrAybzVaiEzYhQNd1FhcXOXr0
 KM3NzWQymW0RYAW1s2fPYhhmcaSqKtevX2dgYICxsTGRnzs7O/nxxx95+vQp3d3dSJLE6upqiQWA
 ualQKEQymaSpqakgjWYyGVKplJBdWzkqiiJS51oLsFBCgMWMlULq6urw+/0sLy8LBZtBksxCKJvN
 CnlFUVhcXOTKlSukUil8Ph9gErB3717RcFnftV5bkCSzzB4eHkZRFJFGLRlZljf9rizLQqYYJXXA
 WlbhZQAsLlw2gxWtl5aWSKVS2Gw2crkc3333HcPDw1RWVgqCu7u7xZMnq9FZ7z4TExOMjIzQ2tpK
 W1tbyXqKXxcTsp5O2ISAxcVFYHsZoBiSZDYtVlvs9/vp6uoilUpRWVlJc3Mz+XweXdc5duwYFRUV
 hMPhgkFFMebm5nA6nSJLbCT3qihxAVmWSafTog226udXIWAtcrkcbrebL774gt7eXtrb2wkEAuTz
 Zm/Q2NjIxYsX8fv9G1aahmEQDAb58MMPCQaDBT78b1FAgGGYRVAikSAUCuH1emlpaQH+9wTk82aX
 d+bMGc6cOYNhmD+1tUzYbrdz8uRJdF0X05/1EAwG2bNnD5qmbSr3qiihUpbNBuP58+c0NDTwxhtv
 FLStrwpJMjs2KzsUd4FgZo6t0mw2m0XXzQZrM7lXxboukEqlCIfD+Hw+9uzZQyaT+ddmt7q6Si6X
 Q5bNqay1iXw+Tzqd3jBKW8jlcsJF/u1a1qJAk5V/NU0jEong8XioqKj4VxZgwWaziQcia3VJkpmr
 t9Jvyb3OzcM6LgBmDbC6ukptbS2wcRe4G7AuAYlEAkmSRMGy1ensZBQQIElmXx8Oh8UDS+vz3QpB
 gOX/6XSaUChEbW0tx48fL3iIsBshdibL5u9vNE3j6dOn+Hw+Ojo6XmvO/W+EIEDXdXK5HCsrK4yO
 juJ2u3G5XCU5e7fBJklm59bf34+iKNTU1LCwsEBnZ2dJw7EbYZNlmVwuR19fH8lkkg8++AC73c6J
 EydEdbabSbCBGQAXFhYYGRnB4/FQX19PT0+PKF93M2Qr+re3t+NyuQiFQnR3d9Pa2rplfb4bYDMM
 cwja1dXF/Pw8sizz9ttvF8zQdjNsVnfV1dWF0+kkn8/T0dEhGpfdDmntP08bhjl9/f+wcQuiHbbZ
 bGJen8lkdn3+tyAI0DSNTCaDFRN2u+9b+A/RteAPrM387AAAAABJRU5ErkJggg==
