## integral 1.1.0-fremantle1

=== debian/changelog ===
integral (1.1.0-fremantle1) stable; urgency=low

  Integral 1.0.0 (10/08/2011) : 
   * 1st release for Maemo 5 Fremantle.
   * using SymPy 0.6.6 (12/2009) on Maemo 5.
   * time to load is approx. 2 seconds on Nokia N900 @ 600 MHz.
  Integral 1.1.0 (12/09/2011) : 
   * bidimensional output type has correct line breaks without opening the X Terminal.
   * result with zoom in and out in 8 levels.
   * different colors for calculation time, non-calculated integral and result.
   * 5 simplification methods instead of 3.
   * Fortran output type.
   * help window.
   * more robust input. 
   * time to load is approx. 13 seconds on Nokia N900 @ 600 MHz because it now uses 
     SymPy 0.7.1 (07/2011).


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Mon, 12 Sep 2011 15:34:51 +0000
