=== debian/control ===
Source: integral
Section: user/science
Priority: extra
Maintainer: Roberto Colistete Jr. <roberto.colistete@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: integral
XB-Maemo-Display-Name: Integral
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1)
Suggests: 
Description: Integral calculates mathematical integrals symbolically and numerically in 
 1, 2 and 3 variables by using the Python module SymPy (Symbolic Mathematics).
XB-Maemo-Upgrade-Description: Integral v1.1 (12/09/2011)
XSBC-Bugtracker: http://bugs.maemo.org/
