## integral 1.1.1-fremantle1

=== debian/changelog ===
integral (1.1.1-fremantle1) stable; urgency=low

  Integral 1.1.1 (14/09/2011) : 
   * to show greek and other symbols in bidimensional output the X Terminal 
     is opened when starting Integral and can not be closed.
   * time to load version 1.1.x is approx. 18 seconds (instead of 13) on 
     Nokia N900 @ 600 MHz, compared to approx. 7 seconds (instead of 2) to 
     load version 1.0.0.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Wed, 14 Sep 2011 18:08:26 +0000
