## integral 1.1.2-fremantle2

=== debian/changelog ===
integral (1.1.2-fremantle2) stable; urgency=low

  Integral 1.1.2 (15/09/2011) : 
   * no need anymore of X terminal being opened to show greek and other symbols in 
     bidimensional output.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Thu, 15 Sep 2011 19:26:22 +0000
