=== debian/control ===
--- 
+++ 
@@ -12,5 +12,5 @@
 Suggests: 
 Description: Integral calculates mathematical integrals symbolically and numerically in 
  1, 2 and 3 variables by using the Python module SymPy (Symbolic Mathematics).
-XB-Maemo-Upgrade-Description: Integral v1.1.1 (14/09/2011)
+XB-Maemo-Upgrade-Description: Integral v1.1.2 (15/09/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
