## integral 1.1.3-diablo2

=== debian/changelog ===
integral (1.1.3-diablo2) stable; urgency=low

  Integral 1.1.3 (06/10/2011) : 
   * 1st release for Maemo 4 Diablo.
   * using SymPy 0.7.1 (07/2011).
   * time to load is approx. 20 seconds on Nokia N810.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Thu, 06 Oct 2011 22:23:21 +0000
