## integral 1.1.4-diablo1

=== debian/changelog ===
integral (1.1.4-diablo1) stable; urgency=low

  Integral 1.1.4 (08/10/2011) : 
   * fix sqrt symbol for bidimensional output on Maemo 4 Diablo.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sat, 08 Oct 2011 17:40:17 +0000
