=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Integral calculates mathematical integrals symbolically and numerically in 
  1, 2 and 3 variables by using the Python module SymPy (Symbolic Mathematics).
-XB-Maemo-Upgrade-Description: Integral v1.1.3 (06/10/2011)
+XB-Maemo-Upgrade-Description: Integral v1.1.4 (08/10/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsSAAALEgHS3X78AAAP
