## integral 1.1.5-1diablo1

=== debian/changelog ===
integral (1.1.5-1diablo1) stable; urgency=low

  Integral 1.1.5 (22/10/2011) :
   * depends on python-symPy_0.7.1-maemo4 which fixes the missing dependency of 
     python2.5-dev on Maemo 4 Diablo;
   * add 'About Qt' menu item;
   * '=' is not shown in empty output.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 23 Oct 2011 00:52:13 +0000
