=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: integral
 XB-Maemo-Display-Name: Integral
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1), ttf-dejavu
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1-maemo4), ttf-dejavu
 Suggests: 
 Description: Integral calculates mathematical integrals symbolically and numerically in 
  1, 2 and 3 variables by using the Python module SymPy (Symbolic Mathematics).
-XB-Maemo-Upgrade-Description: Integral v1.1.4 (08/10/2011)
+XB-Maemo-Upgrade-Description: Integral v1.1.5 (22/10/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsSAAALEgHS3X78AAAP
