## integral 1.1.6-2diablo2

=== debian/changelog ===
integral (1.1.6-2diablo2) stable; urgency=low

  Integral 1.1.6 (23/10/2011) :
   * depends on python-symPy_0.7.1-maemo4 which fixes the missing dependency of 
     python2.5-dev on Maemo 4 Diablo;
   * added 'About Qt' menu item;
   * 'Help' and 'About' with different dialog;
   * '=' is not shown in empty output.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 23 Oct 2011 11:24:30 +0000
