=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/integral" install
 	mkdir -p "$(CURDIR)/debian/integral"
 
-	mkdir -p "$(CURDIR)/debian/integral//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/integral.png" "$(CURDIR)/debian/integral//usr/share/icons/hicolor/48x48/hildon/integral.png"
+	mkdir -p "$(CURDIR)/debian/integral//usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "src/usr/share/icons/hicolor/40x40/hildon/integral.png" "$(CURDIR)/debian/integral//usr/share/icons/hicolor/40x40/hildon/integral.png"
+	mkdir -p "$(CURDIR)/debian/integral//usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/integral.png" "$(CURDIR)/debian/integral//usr/share/icons/hicolor/26x26/hildon/integral.png"
 	mkdir -p "$(CURDIR)/debian/integral//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/integral.png" "$(CURDIR)/debian/integral//usr/share/icons/hicolor/scalable/hildon/integral.png"
 	mkdir -p "$(CURDIR)/debian/integral//usr/share/applications/hildon/"
